EPIRUNNER(1)

NAME
epirunner - command line version of Epigrass

SYNOPSIS
epirunner [options] your_model.epg

DESCRIPTION
This is a command line version of Epigrass. With it you can run models without invoking the GUI. It’s great for batch simulations and for remote use.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b <mysql|sqlite|csv>, --backend=<mysql|sqlite|csv>
    Define which datastorage backend to use

-u DBUSER, --dbusername=DBUSER
    MySQL user name

-p DBPASS, --password=DBPASS
    MySQL password for user

-H DBHOST, --dbhost=DBHOST
    MySQL hostname or IP address

SEE ALSO
epigrass(1)

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian project (but may be used by others).